# sample density component, derived from omicron_disease_progression
# this implements density dependence within households

# beta_c reduced proportionally (1.0 + 4.0) / (2.5 + 1.0 + 4.0) 
beta_c: 
  - 2.0
  - 2.0
  - 2.0
  - 2.0
close_contact_weights:
  HOME: 0.0     # reducing to 0.0 eliminates this context
  WORK: 1.0
  COMM: 4.0
beta_h:
  - 1.0
  - 1.0
  - 1.0
  - 1.0
# density is a non-negative float. 
# density = 0.0 represents pure frequency dependence of the beta_h process
# density = 1.0 represents pure density dependence of the beta_h process
density: 0.8
density_groups: ['DG', 'DZ']